:root{
	--bg: #2F2FCC;
}
.MainPageFrame{
	display: flex;
	border: 0px solid red;
	margin-top: 30px;
}

.MainPageFrameLeft{
	display: flex;
	border: 0px solid white;
	width: 40%; /* match image width */
	justify-content: right;
	margin-right: 20px;
}

.MainPageFrameRight{
	border: 0px solid white;
	flex: 1; /* fills remaining space */
	padding: 10px;
	width: 40%;
	font-size: 1.2rem;
  font-weight: 600;
  color: var(--bd);
  line-height: 1.5;
  margin: 0;
}
.MainImage{
	border: 3px solid white;
	border-radius: 5px;
	
}